Changeset 15813


Ignore:
Timestamp:
2009-05-13T09:34:17+02:00 (9 years ago)
Author:
nico
Message:

[packages] ruby: add dependency on ruby-core to ruby-irb (closes: #5112)

Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/packages_8.09/lang/ruby/Makefile

    r12728 r15813  
    1111PKG_NAME:=ruby 
    1212PKG_VERSION:=1.8.6-p36 
    13 PKG_RELEASE:=1 
     13PKG_RELEASE:=1.1 
    1414 
    1515PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.bz2 
     
    8282$(call Package/ruby/Default) 
    8383  TITLE+= (interactive shell) 
    84   DEPENDS:=ruby 
     84  DEPENDS:=ruby +ruby-core 
    8585endef 
    8686 
  • packages/lang/ruby/Makefile

    r15247 r15813  
    1010PKG_NAME:=ruby 
    1111PKG_VERSION:=1.8.6-p287 
    12 PKG_RELEASE:=2 
     12PKG_RELEASE:=3 
    1313 
    1414PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.bz2 
     
    8181$(call Package/ruby/Default) 
    8282  TITLE+= (interactive shell) 
    83   DEPENDS:=ruby 
     83  DEPENDS:=ruby +ruby-core 
    8484endef 
    8585 
Note: See TracChangeset for help on using the changeset viewer.